@charset "utf-8";
/* CSS Document */



#cboxOverlay{
	z-index:999999999;
}
							
							
/* PC
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (min-width:641px) {
nav.topSpNav{display:none;}




/* section.update
--------------------------------------- */	
section.update{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 40px 0px;	
	overflow:hidden;
}		
	section.update .newsBlock{
		width:100%;
		height:auto;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
		.newsBlock h2{
			
		}
		
		.newsBlock .newsTitleArea{
			overflow:hidden;
			padding:0px 0px 12px 0px;
			border-bottom:2px dotted #ededed;
			margin-bottom:12px;
			margin-top:12px;
		}
			.newsTitleArea h3{
				font-size:118%;
				font-weight:bold;	
			}
			.newsTitleArea .dateCat{
				padding:0px 0px 12px 0px;	
				font-size:93%;
			}
				.dateCat span.date{
					padding:2px 6px;
					font-weight:bold;
					padding-right:12px;
					display:inline-block;
					color:#fff;
					background:#333;
					
				}
				.dateCat span.cat{
					padding:2px 6px;
					text-align:center;
					color:#fff;	
					display:inline-block;
				}

		.newsBlock .entryBody{
			padding:8px 0px 0px 0px;
			overflow:hidden;	
		}
			.entryBody .entryDetail{
				width:68%;
				height:auto;
				float:left;	
			}
			
			.entryBody .entryPhoto{
				width:28%;
				height:auto;
				float:right;	
			}
				.entryPhoto figure{
					padding:0px 0px 20px;	
				}
					.entryPhoto figure img{
						width:100%;
						height:auto;
					}
					.entryPhoto figure figcaption{
						font-size:87%;
						margin-top:-6px;	
					}

		.newsBlock .backBtn{
			padding:10px 0px 0px 0px;	
		}
			.backBtn a{
				display: block;
				width: 50%;
				padding: 8px 0px;
				text-align: center;
				color: #fff;
				border: 2px solid #ece7d6;
				background:#1E4D91;	
			}

/* section.recentry
--------------------------------------- */	
section.recentry{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 40px 0px;	
	overflow:hidden;
}		
	section.recentry .recentryBlock{
		padding:10px;
		background:#F7F6F3;
	}
	
		.recentryBlock h3.listTitle{
			display: block;
			padding:6px 6px;
			background: #fff;
			color: #033884;
			font-weight: bold;
			margin-bottom: 15px;
			font-size: 116%;
			border-bottom: 2px solid #033884;
		}
	
	
		.recentryFloat{
			overflow:hidden;
		}
		

			.recentryFloat article{
				width:23.5%;
				padding:6px;
				background:#fff;
				overflow:hidden;
				margin:0px 2% 15px 0px;
				box-shadow:1px 1px 1px #ccc;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
				
				float:left;
			}
				.recentryFloat article figure{
					width:191px;
					height:191px;
					position:relative;
					overflow:hidden;
				}
					.recentryFloat article figure img{
						width:auto;
						height:191px;
						position:relative;
						top: 50%;
						left: 50%;
						-moz-transform: translate(-50%, -50%);
						-webkit-transform: translate(-50%, -50%);
						transform: translate(-50%, -50%);
					}
				.recentryFloat .detail{
					width:100%;
					height:auto;
				}
					.recentryFloat .dateCat{
						
						padding:0px 0px 5px 0px;
					}
						.recentryFloat span.date{
							font-size:87%;
							margin-right:8px;
							color:#333;
							background:none;
						}
						.recentryFloat .dateCat span.cat{
							display:block;
							padding:1px 5px;
							color:#fff;
							font-size:81%;	
						}
					.recentryFloat  .detail h3 a{
						color:#0AAAED;
						font-size:93%;	
					}
					.recentryFloat  .detail p{
						padding:5px 0px 0px 0px;
						font-size:87%;
					}



}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 640px){


/* section.update
--------------------------------------- */	
section.update{
	width:96%;
	height:auto;
	margin:0px auto;
	padding:0px 0px 20px 0px;	
	overflow:hidden;
}		
	section.update .newsBlock{
		width:100%;
		height:auto;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
		.newsBlock h2{
			
		}
			.newsBlock h2 img{
				width:100%;
				height:auto;
			}
		
		.newsBlock .newsTitleArea{
			overflow:hidden;
			padding:0px 0px 12px 0px;
			border-bottom:2px dotted #ededed;
			margin-bottom:12px;
			margin-top:12px;
		}
			.newsTitleArea h3{
				font-size:100%;
				font-weight:bold;	
			}
			.newsTitleArea .dateCat{
				padding:0px 0px 6px 0px;	
				font-size:87%;
			}
				.dateCat span.date{
					padding:2px 6px;
					font-weight:bold;
					padding-right:12px;
					display:inline-block;
					color:#333;
					
				}
				.dateCat span.cat{
					padding:2px 6px;
					text-align:center;
					color:#fff;	
					display:inline-block;
				}

		.newsBlock .entryBody{
			padding:8px 0px 0px 0px;
			overflow:hidden;	
		}
			.entryBody .entryDetail{
				width:100%;
				height:auto;
				line-height:1.45em;
			}
			
			.entryBody .entryPhoto{
				width:100%;
				height:auto;
				padding:15px 0px 0px 0px;
			}
				.entryPhoto figure{
					width:49%;
					height:auto;
					float:left;
					margin-right:2%;
					padding:0px 0px 20px;	
				}
					.entryPhoto figure img{
						width:100%;
						height:auto;
					}
					.entryPhoto figure figcaption{
						font-size:87%;
						margin-top:0px;	
					}

		.newsBlock .backBtn{
			padding:10px 0px 0px 0px;	
		}
			.backBtn a{
				display: block;
				width:100%;
				padding: 8px 0px;
				text-align: center;
				color: #fff;
				border: 2px solid #ece7d6;
				background:#1E4D91;	
			}

/* section.recentry
--------------------------------------- */	
section.recentry{
	width:96%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	overflow:hidden;
}		
	section.recentry .recentryBlock{
		padding:10px;
		background:#F7F6F3;
	}
	
		.recentryBlock h3.listTitle{
			display: block;
			padding:6px 6px;
			background: #fff;
			color: #033884;
			font-weight: bold;
			margin-bottom: 15px;
			font-size:93%;
			border-bottom: 2px solid #033884;
		}
	
	
		.recentryFloat{
			overflow:hidden;
		}
		

			.recentryFloat article{
				width:49%;
				padding:5px;
				background:#fff;
				overflow:hidden;
				margin-bottom:10px;	
				margin-right:2%;
				float:left;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.recentryFloat article figure{
					width:160px;
					height:160px;
					position:relative;
					overflow:hidden;
				}
					.recentryFloat article figure img{
						width:auto;
						height:160px;
						position:relative;
						top: 50%;
						left: 50%;
						-moz-transform: translate(-50%, -50%);
						-webkit-transform: translate(-50%, -50%);
						transform: translate(-50%, -50%);
					}
				.recentryFloat .detail{
					width:100%;
					height:auto;
				}
					.recentryFloat .detail .dateCat{
						padding:0px 0px 3px 0px;
					}
						.recentryFloat .dateCat span.date{
							font-size:81%;
							margin-right:8px;
							background:none;
							color:#333;
							padding:0px 0px 0px 0px;
						}
						.recentryFloat .dateCat span.cat{
							display:block;
							padding:1px 5px;
							color:#fff;
							font-size:68%;	
						}
					.recentryFloat .detail h3 a{
						color:#0AAAED;	
						font-size:93%;
						line-height:1.45em;
					}
					.recentryFloat .detail p{
						padding:2px 0px 0px 0px;
						font-size:87%;
					}



}

/*
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/




